.shogun-heading-component h1,.shogun-heading-component h2,.shogun-heading-component h3,.shogun-heading-component h4,.shogun-heading-component h5,.shogun-heading-component h6{margin:0;padding:0;display:block;color:#000;text-transform:none;font-weight:normal;font-style:normal;letter-spacing:normal;line-height:normal}.shogun-heading-component a{text-decoration:none !important;padding:0 !important;margin:0 !important;border:none !important}#s-347340fd-0db3-42a4-9349-e0ecb9a03585{padding-top:10px;padding-bottom:10px;background-color:#f5aca2}#s-347340fd-0db3-42a4-9349-e0ecb9a03585 .shogun-heading-component h1{color:#000;font-weight:normal;font-style:normal;font-size:32px;text-align:center}.shg-box{position:relative}.shg-box>.shg-box-content{z-index:4;position:relative}.shg-box-vertical-center-wrapper{display:flex;width:100%}.shg-box-vertical-center{display:flex;flex-direction:column;justify-content:center;flex:1}.shg-box-overlay{position:absolute;top:0;left:0;right:0;bottom:0;z-index:3;pointer-events:none}.shg-box-video-wrapper{position:absolute;top:0;left:0;right:0;bottom:0;overflow:hidden;z-index:-1}#s-6b9c1d7d-27c4-4b2c-9cf7-9617c1bf9d71{min-height:50px}#s-6b9c1d7d-27c4-4b2c-9cf7-9617c1bf9d71>.shg-box-overlay{background-color:#fff;opacity:0}#s-aa0f4330-8da6-4d92-8723-580c2f8ca982{border-style:solid;border-top-width:1px;border-left-width:1px;border-bottom-width:1px;border-right-width:1px;min-height:50px;border-color:#f5aca2;background-color:#f5aca2}#s-aa0f4330-8da6-4d92-8723-580c2f8ca982>.shg-box-overlay{background-color:#fff;opacity:0}

/*
  $vgutter : 20px
  $hgutter : 10px;
*/

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

/**
  Ref:
  https://developer.mozilla.org/en-US/docs/Web/CSS/CSS_Positioning/Understanding_z_index/The_stacking_context
  https://dnf.slack.com/archives/C0514HB79/p1538741509000100
**/
.shogun-root {
  z-index: 1;
  position: relative;
  isolation: isolate;
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}

.shg-fw {
  margin-left: calc(50% - 50vw);
  width: 100vw;
}

.shg-fw .shg-fw {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}

.shg-rich-text {
  overflow-wrap: break-word;
}

.shg-rich-text img {
  margin: 0 20px;
}

@media (max-width: 768px) {
  .shg-rich-text img {
    display: block;
    float: none !important;
    margin: 0 auto;
  }
}
